server.port=8081

#Cấu hình kết nối tới Database
spring.jpa.database=mysql
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/ra74?serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=root
spring.datasource.driver-class-name=com.mysql.jdbc.Driver

# Config tự động tạo bảng trong database(update, create, none)
spring.jpa.hibernate.ddl-auto=update

# config for swagger
spring.mvc.pathmatch.matching-strategy = ANT_PATH_MATCHER